citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element TITLE

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
CASE | Enumeration: ASIS ICAPS LOWER UPPER | "ASIS"
ROLE | Enumeration: ALL PART PUB SERIES | "PUB"
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

TITLE describes how the title of a publication is rendered.

The CASE attribute determines whether the case of the title string remains unchanged ("ASIS") or is converted to all uppercase ("UPPER") or all lowercase ("LOWER").

The STYLE attribute gives the processing system a hint on how this element should be rendered. The styles BOLD, ITALIC, and ULINE are available, as well as all of their combinations. In addition to this, SUB and SUPER can be used to indicate subscripts and superscripts. NONE can be used to explicitly state that no special formatting is desired.

The ROLE attribute decides whether this element pertains to an article or chapter ("PART"), to a monographic title like a book title ("PUB"), or to a series title ("SERIES"). Use the value "ALL" if it is not certain which of the data are available. The processing application should try in the mentioned order.

### Parents

AUTHORONLY, INTEXTDEF, PUBTYPE, YEARONLY

### Children

FOLLOWING, PRECEEDING

## Example

    <TITLE CASE="ASIS" ROLE="PUB">
    <FOLLOWING>. </FOLLOWING>
    </TITLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).